<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b2889a">  <td>23/02/14 17:09:48</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SearchProductsTest.addProductToShoppingBagRed()[pri:0, instance:com.liverpool.SearchProductsTest@175c2241]">addProductToShoppingBagRed</td> 
  <td>TestNG-test=Test1-1@249034932</td>   <td></td> </tr>
<tr bgcolor="b2889a">  <td>23/02/14 17:09:52</td>   <td>3736</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;SearchProductsTest.closeInstances()[pri:0, instance:com.liverpool.SearchProductsTest@175c2241]">&lt;&lt;closeInstances</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=Test1-1@249034932</td>   <td></td> </tr>
<tr bgcolor="b2889a">  <td>23/02/14 17:09:36</td>   <td>-12494</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;SearchProductsTest.setUp()[pri:0, instance:com.liverpool.SearchProductsTest@175c2241]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=Test1-1@249034932</td>   <td></td> </tr>
</table>
